Subject: [tsv-area] Draft TSV-Area minutes

From: "Magnus Westerlund" <[email-masked]>
Date: Thu, 3 Jan 2008 13:14:50 +0100

Hi,
 
Here is the draft minutes for the TSV Area meeting in Vancouver. There are a few questions marks in them and some unclear formulations. I reallly appreciated if the ones having spooken at the meeting look at what is attributed to them and if to wrong proposes corrections. 
 
Thanks 
 
Magnus

---

From: Bob Briscoe <[email-masked]>
Date: Thu, 03 Jan 2008 13:21:02 +0000

Magnus,

Thanks for this. All looks OK to me - sorry can't help with ?? on some names.

Just want to come back on the very last line (which is a correct 
record of what was said, but I like to have the last word :)

>Lars to Bob: we need a more interactive discussion on fairness, not
>             more presentations like this.

I believe it was ~1440 when I started (for a slot billed as 
1415-1445) so that was a bit unfair, as I had designed the talk for 
20mins slides + 10mins discussion.

----
I certainly agree with Lars's sentiment anyway. We are trying to put 
together a full BoF on congesiton accountability, so everyone can 
have a say. Maybe for Philli in Mar, but more likely for Dublin in Jul.

Lou Burness & Toby Moncaster have now written a first draft-draft 
requirements statement, which they've got other folks contributing to 
before it pops out as an I-D (I haven't read it yet). We have an -00 
problem statement I-D (which I was presenting above), so we're 
starting to get the basics in place
- a wider selection of people driving this
- more clarity on what needs doing
- less focus on our initial solution

I know this has now been knocking around for 2yrs in one form or 
another, but it's an area where the community has a lot of strong 
views and any solution is likely to be in 'fundamental rethink' 
territory, so it's bound to be a bit glacial.

Bob

At 12:14 03/01/2008, Magnus Westerlund wrote:
>Hi,
>
>Here is the draft minutes for the TSV Area meeting in Vancouver. 
>There are a few questions marks in them and some unclear 
>formulations. I reallly appreciated if the ones having spooken at 
>the meeting look at what is attributed to them and if to wrong 
>proposes corrections.
>
>Thanks
>
>Magnus
>

____________________________________________________________________________
Notice: This contribution is the personal view of the author and does 
not necessarily reflect the technical nor commercial direction of BT plc.
____________________________________________________________________________
Bob Briscoe,                           Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196